com.amazon.redshift.replication.fluent.logical

## Interface StartLogicalReplicationCallback

    public interface StartLogicalReplicationCallback

### Method Summary

Methods
`RedshiftReplicationStream` `start(LogicalReplicationOptions options)`

### Method Detail

#### start

    RedshiftReplicationStream start(LogicalReplicationOptions options)
                                    throws SQLException

Throws:
  `SQLException`